Class Specialization
PMode
Represents the P computation scheme for handling "zero" probabilities.

Pseudocount

PMode

Pseudocount<TValue, PMode>
Include Headers
seqan/find_motif.h
Parameters

TValue | The type of sequence which is considered. Types: AminoAcid, Dna

Remarks
The P mode computation scheme distributes the pseudocounts among the various residue according to their background probabilities.
Specialization of
Pseudocount
Metafunctions

Value | Type of the items in the container. (Pseudocount)

Functions

convertSetOfPatternsToProfile | Converts a set of sequence patterns into a profile. (Pseudocount)
normalize | Determines the normalized frequencies. (Pseudocount)

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:51